Skip to main content
`Ctrl`+`K`

# PEPMonitorRegisterAll

Registers all the monitors in the `PEP` package.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPMonitorRegisterAll(void)

Not Collective

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPMonitorRegister()`

## Level

advanced

## Location

src/pep/interface/pepregis.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages